@media (min-width:992px){
	.training-pages .col-md-3.reduce-style {
    width: 33% !important;
}
}
@media (max-width:991px) and (min-width:500px){
		.training-pages .col-md-3.reduce-style {
    width: 50% !important;
			float:left;
}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-template-page-members-area .content-sidebar-wrap {
	    margin-left: 20px;
	    margin-right: 20px;
	    width: auto!important;
	    padding-bottom: 10px;
	}

	.page-template-page-members-area .content-sidebar-wrap .content{
		display: flex;
	}

	.page-template-page-members-area .members_area_internal_header {
		margin-left: 20px;
	    margin-right: 20px;
	    width: auto;
	}

	.page-template-page-members-area .content-sidebar-wrap .members-sidebar {
	    margin-right: 10px;
	}
}

@media only screen and ( max-width: 1024px ) {

    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.product-item.style-1 .s1 {
		height: initial;
	}


/*Home*/
	.process-cta span.s1 {
		display: block;
   		text-align: center;
	}

	.process-box a.button {
		display: block;
	    float: none;
	    margin: 10px auto 0;
	}


	.process-tab-content {
		text-align: center;
	}

	.process-cta {
	    max-width: 711px;
	    width: 96%;
	}



	.flip-container, .front, .back {
	    width: 100%;
	    height: auto;
	}

	.flip-container .back {
		overflow: hidden;
	}

	.cta-custom-box-item-wrapper .s2 {
	    padding-right: 18px;
    	padding-bottom: 10px;
	}

	#rev_slider_1_1 .tp-bullets {
	    top: 105%!important;
	    left: 20px!important;
	}

	#rev_slider_1_1 .slider-btn-mtt {
	    left: 20px;
	}

	.nav-header .genesis-nav-menu > li > a {
	    padding: 0 0 14px;
	    margin: 0px 24px;
	}

	/*Online Short Courses Page*/

	.online-short-courses-tabs {
		padding: 0 20px;
	}

	/*APA Training Options*/

	.box-item-benifits {
	    min-height: 635px;
	}

	.single .box-style-internal-header {
	    max-width: 800px;
		margin-bottom: 40px;
	}


	/* Members Section */
	.page-template-page-members-area .content-sidebar-wrap .members-sidebar {
	    width: 350px;
	}

	.page-template-page-members-area .content-sidebar-wrap article {
    	width: 620px;
	}

	.page-template-page-members-area .custom-btn .member-area-logout-btn {
	    float: none;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-actions, 
	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships th.membership-actions {
	    display: block;
	    width: 140px;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-actions a {
	    display: block;
	    min-width: 75px;
	}


	.page-template-page-members-area .members_area_internal_header {
	    padding-top: 25px;
	    max-width: 1171px;
	    width: auto;
	    margin-left: 15px;
	    margin-right: 15px;
	}

	.page-template-page-members-area .content-sidebar-wrap {
		padding-bottom: 0;
	}

	.page-template-page-members-area .content-sidebar-wrap {
		width: auto!important;
	    margin-left: 15px;
	    margin-right: 15px;
	}

	.internal-header .share-popup-btn {
	    margin-right: 15px;
	}

	/*  Annual Conference  */
	.conference-container{
		text-align:center;
	}
	
	.conference-container .widget-title{
		text-align:left;
	}

	.sidebar-cta {
	    max-width: 300px;
	    margin: 0 auto;
	}

	.sidebar-slider {
	    max-width: 300px;
	    margin: 0 auto;
	}

	.wpjb .wpjb-grid .wpjb-col-35 {
	    width: 40%;
	    font-weight: 600;
	}

}

@media only screen and ( max-width: 1023px ) {

	#main-banner-container {
		display: none;
	}
	#mobile-static-banner-container {
		display: block;
	}
	
	.site-header .title-area {
		margin-top: 0;
		margin-bottom: 8px;
	}
	.site-header .site-version-text {
		display: none;
	}
	.site-header .header-widget-area .header-widgets-section-1.block,
	.site-header .header-widgets-section-1 {
		display: inline-block;
	}
	
	.nav-primary,
	.nav-header{
		display: none;
	}

	.header-widget-area {
		display: none;
	}
	
	.asf-container {
		height: 75px;
		padding: 12px 0;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.custom-sections .bg-container .half-box,
	.custom-sections .content-container .half-box{
		height: auto!important;
	}    
	
	.share-box-wrap {
		min-width:100% !important;
	}
	
	.panel-row-style.fullwidth-768 {
		display: block!important;
	}
	
	.panel-row-style.fullwidth-768 > .panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}

	.header-widget-area #advanced-custom-search-trigger{
		display: none;
	}

	.home .process-cta {
	    margin-left: auto;
	    margin-right: auto;
	}

	.point-difference-wrap .title {
	    font-size: 15px;
	}

	.point-difference-wrap .pod-detail .content {
		font-size: 13px;
	    line-height: 22px;
	}

	.point-difference-wrap .pod-detail {
	    padding: 14.5px 10px;
	}

	.services-boxes-wrap .panel-grid-cell{
		padding-left: 10px!important;
    	padding-right: 10px!important;
	}

	.flip-container .image-con img {
	    width: 100px;
	}

	.cta-custom-box-item-wrapper .bg-image-wrap {
	    margin: 25px auto;
	}

	.cta-custom-box-item-wrapper .s2 {
	    padding: 10px 20px 25px;
	    text-align: center;
	}

	.wdgt-widht-370 {
	    width: 100%;
	}

	ul#menu-footer-about-us li {
	    margin: 0px 10px;
	}

	.online-short-courses-price {
		display: none;
	}

	.online-short-courses-price.mobile {
	    display: inline;
	    padding: 13px 25px;
	}

	.contact-right-container .gform_wrapper .gform_footer {
	    width: unset;
	    position: relative;
	    right: 0;
	    bottom: 0;
	}

	.contact-right-container .gform_wrapper .radio-style-1.special-radio-style label.gfield_label {
	    width: 100%;
	}

	.industry-partners-post-item .s1.image {
	    max-width: 290px;
	    width: 400px;
	}

	.industry-partners-post-item .s2 {
	    padding-left: 30px;
	}

	.conference-schedule .conference-details-container {
	    display: block;
	    padding-left: 0px;
	    padding-top: 25px;
	}

	.conference-details-container .r1 {
	    padding-left: 0;
	    text-align: center;
	}

	.conference-details-container .link-container {
	    float: right;
    	margin-right: 50px;
	    margin-top: 15px;
	}

	.conference-schedule {
	    border: 1px solid #E0E1E4;
	    border-radius: 3px;
	    position: relative;
	    background: #fff;
	    margin-left: 15px;
	    margin-right: 15px;
	    padding-left: 0;
	    width: 97%;
	}

	.conference-details-container td.eventlocation {
	    width: 30%!important;
	}

	.annual-conference-page .custom-internal-sub-heading,
	.annual-conference-page .custom-internal-heading { 
    	color: #fff;
	}

	.exhibitor-details-container {
		text-align:center;
    	padding-bottom: 20px;
	}

	.exhibitor-img {
		margin: 0 auto 15px;
	}


	.annual-conference-page .sow-tabs-panel-content iframe {
		width: 100%;
	}


	/*Custom Section in Responsive Menu*/

	table.custom-responsive-menu td.custom-btn a {
	    width: auto;
	    padding: 0 30px 0 50px!important;
	    margin-top: 10px!important;
	    min-width: 175px;
	} 

	.single .post-author-header, .post-author-content {
	    text-align: center;
	}

	.single .post-author-content .author-image {
		width: 114px;
	    padding: 0;
	    margin: 0 auto 10px;
	}

	.single .post-author-content .author-image .author-avatar{
	    display: inline-block;
	    border-radius: 100%;
	}

	.sidebar-cta {
		max-width: 300px;
		width: 100%;
	    margin: 0 auto;
	}

	.sidebar-slider {
		max-width: 300px;
	    width: 100%;
	    margin: 0 auto;
	}

	.single-podcasts .guest-post-content {
		height: auto;
	}

	.single-podcasts .about-the-guest {
		text-align: center;
	}

	.single-podcasts .content-guest {
	    height: auto;
	    margin-top: 20px;
	    margin-bottom: 28px;
	    padding: 0;
	}

	.single-podcasts .content-guest .content-right-guest {
		width: 114px;
	    padding: 0;
	    margin: 0 auto;
	}

	.post-author-content {
	    padding: 26px 15px;
	}

	.page-template-page-members-area .content-sidebar-wrap .members-sidebar {
	    display: none;
	}

	.page-template-page-members-area .content-sidebar-wrap article {
	    width: 100%;
	}

	.page-template-page-members-area button#responsive-menu-pro-button {
	    width: 50px;
	    height: 114px;
	}

	.page-template-page-members-area div#responsive-menu-pro-container #responsive-menu-pro-title {
    	padding: 30px 5%;
	}

	.page-template-page-job-board .site-inner,
	.single-job .site-inner,
	.single-company .site-inner {
	    padding: 0 20px;
	}

	.single-company .site-inner .content-sidebar-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 782px) {
	/* Responsive Menu Override */
	.admin-bar #responsive-menu-pro-container,
	.admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-start-date, 
	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-end-date, 
	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-status {
		width: 100%;
	    min-width: 100%;
	    text-align: center;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-actions, 
	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships th.membership-actions {
	    width: 100%;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .woocommerce-account-my-memberships table.my_account_memberships td.membership-actions a {
	    float:right;
	}

	.page-template-page-members-area .woocommerce table.shop_table_responsive tr td.order-actions,
	.page-template-page-members-area .woocommerce-page table.shop_table_responsive tr td.order-actions {
	    text-align: right!important;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content table.my_membership_discounts th.membership-discount-amount, 
	.page-template-page-members-area .woocommerce-MyAccount-content table.my_membership_discounts td.membership-discount-amount {
	    width: 100%;
	    text-align: center;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content .my_membership_discounts td.membership-product-excerpt {
		min-height: 31px;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content table.my_membership_settings tr {
		display: table-row;
	    text-align: left!important;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content table.my_membership_settings tr td{
	    display: table-cell;
	    text-align: left!important;
	}

	.page-template-page-members-area .woocommerce-MyAccount-content table.my_membership_settings tr td::before {
		display: none;
	}

	.woocommerce table.shop_table_responsive tr.membership-content td::before {
	    width: 100px;
	    text-align: left;
	}

}

@media only screen and (max-width: 768px) {
	.event-search-box .item .col.col-md-2{
		padding-left: 25px;
		padding-right: 25px;
	}
	.cc-custom-product-column.v-qtty{
		margin-top: 10px;
	}
	.cc-custom-product-column.event-date,
	.cc-custom-product-column.sale-price{
		clear: right;
	}
	.cc-custom-product-column.price{
		clear: left;
	}
	.event-search-box .s1 .s1-item.first{
		margin-right: 0;
		margin-bottom: 10px;
	}
	.event-search-box .s1 label{
		min-width: 110px;
	}
	.event-search-box .s1 .s1-item .select-container{
		max-width: 100%;
	}
}

@media only screen and (max-width: 767px) {

	html[lang="en-AU"]{
		margin-top: 0px !important;
	}

	.site-header {
		padding: 10px 0px 0px;
		position: relative;
	}

	.admin-bar .site-header{
		top: 46px;
		position: relative;
		z-index: 99;
	}

	.admin-bar .internal-header {
		margin-top: 45px;
	}
	
	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
    
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.footer-top-row-1-right {
		text-align: center;
	}

	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
	.popup-box-wrap .left-box{
		min-height: inherit;
		margin: 30px 0px;
	}
	
	.custom-sections .half-box{
		width: 100%;
	}

	.custom-sections .content-container .half-box{
		height: auto !important;
		display: inline-block;
	}
	
	.contact-form-box {
		padding: 0px 0px !important;
	}



	.footer-top .widget-title {
	    text-align: center;
	}

	ul#menu-footer-about-us li {
	    margin: 0px 10px;
	    display: block;
	    text-align: center;
	}

	.footer-top-row-2 {
   		padding: 0px 0px 0px 0;
	}

	.footer-top-row-2 .goes-right a{
	    margin: 0 auto;
	    display: block;
	    width: 260px;
	}

	.footer-top .panel-grid {
		margin-top: 20px;
    	margin-bottom: 20px;
	}

	/*footer social icons wrap*/
	#pgc-w5bb2fc8a25c35-1-0 {
    	margin: 0;
	}
	/*footer Register for Payroll News Button*/
	#pgc-w5bb2fc8a25c35-0-1 {
		margin-bottom: 0;
	}

	.footer-top-row-1 .social-icons.style-2 {
	    padding-top: 0px;
	    display: block;
	    width: 200px;
	    text-align: center;
	    margin: 0 auto;
	}

	.footer-top-row-1 .social-icons.style-2 a {
	    margin: 0 15px 0 15px;
	}

	.footer-top-row-1 .gr-container {
	    margin-top: 0px;
	    margin: 0 auto;
	    display: block;
	    width: 215px;
	}

	.footer-top {
	    padding: 0px 0 0px;
	}

	.footer-bottom a {
		display: block;
	}


	.flip-container, .front, .back {
    	margin-bottom: 10px;
	}

	.cta-payroll-news-sign-up {
		margin: 20px;
	    padding: 0;
	    width: auto;
	}

	.cta-payroll-news-sign-up .cta-payroll-news-sign-up-left {
		padding: 25px;
   		text-align: center;
	}

	.cta-payroll-news-sign-up .cta-payroll-news-sign-up-right a {
		float: none;
	    margin: 0 auto;
	    display: block;
	    width: 150px;
	}

	.events-wrapper .event-item .image-box  {
		margin: 0 auto;
	    display: table;
	}

	.custom-internal-header-mobile {
	   text-align: center;
	}

	.custom-internal-main-banner .custom-internal-header-right {
	    float: none;
	    text-align: center;
	}
	
	.single .box-style-internal-header {
	    max-width: 96%;
	    margin: 15px;
	}

	.box-border-subscribe {
		border-radius: 0px;
	}

	.payroll-books-page .product-book-details {
		max-width: 400px;
	    margin: 0 auto 30px;
	    width: 100%;
	}

	.woocommerce .single-product div.product div.images.woocommerce-product-gallery {
	    position: relative;
	    width: 100%;
	    max-width: 400px;
	    margin: 0 auto;
	}

	.woocommerce .single-product div.product div.summary {
		width: 100%;
	    max-width: 100%;
	    margin-top: 50px;
	}

	.woocommerce .single-product div.product .product_title {
		text-align: center;
    	margin-bottom: 25px;
	}

	.single-podcasts .content-sidebar-wrap {
	    margin-top: 0px;
	    padding-top: 50px;
	}

	.page-template-page-members-area .content-sidebar-wrap article {
	    padding-top: 30px;
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.page-template-page-members-area .content-sidebar-wrap article h5{
	    text-align: center;
	}

	.admin-bar .members_area_internal_header {
		margin-top: 60px;
	}

	#lostpasswordform #somfrp_user_info {
	    margin: 0 auto;
	    display: block;
	}

	/*  Annual Conference  */		
	.conference-container .widget-title{
		text-align:center;
	}

}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}

	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}
    
	.admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {
	
	/* 479 - 320 */

	.team-overview .row .team-member {
		width: 100%;
	}


	.event-search-box .item .cc-custom-product-item-inner{
		display: block;
	}
	.event-search-box .item .s2-1{
		margin-bottom: 20px;
	}
	.event-search-box .item .s2-2{
		text-align: center;
	}

	
}

@media only screen and (max-width: 567px) {
	
	/* 567 - 480 */
	
}


@media only screen and (max-width: 539px) {
	
	.header-widget-area {
		display: none;
	}
	 
	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }
	
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	.column-post-carousel .post-item .date, 
	.sidebar .date{
		float: none;
	}

	.column-post-carousel .slick-prev, 
	.column-post-carousel .slick-next{
		display: none !important;
	}
	
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}

	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
	
	.footer-bottom .bar{
		display: none;
	}
	
	.share-icons-container .right-share .genesis-share-icons-container{
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}

	table.exemption-table-by-states {
		font-size: 11px;
	}

	table.exemption-table-by-states td,
	table.exemption-table-by-states th{
     	padding: 5px!important;
	}
}

@media only screen and (max-width: 420px) {

	.col-xxs-12 {
		width: 100%;
	}

	span.lg-box-text {
	    font-size: 12px;
	    padding: 15px;
	}

	.process-nav-header {
		padding: 7px;
	}

	.process-nav-header .s1 {
	    font-size: 12px;
	}

	.process-box {
	    padding: 50px 30px;
	}

	.widget-title {
	    font-size: 1.6em;
	}

	.point-difference-wrap .title {
	    font-size: 20px;
	    line-height: 22px;
	}

	.point-difference-wrap .pod-detail .content {
	    line-height: 28px;
	    font-size: 15px;
	}

	.flip-container .image-con img {
	    width: auto;
	}

	.testimonials-carousel .testimonial-item .s1.truncate-text {
	    font-size: 13px;
	    padding: 0 20px;
	}

	.we-work-with-us-car .logo-carousel.style-1 {
	    padding: 19px 40px;
	    display: block;
	    text-align: center;
	}

	.we-work-with-us-car .logo-carousel.style-1 .s1 {
		width: 100%;
	    margin-right: 0;
	    display: block;
	    border-right: none;
	    margin-bottom: 10px;
	    padding-right: 0;
	    border-bottom: 1px solid #E0E1E4;
	}

	.we-work-with-us-car .logo-carousel.style-1 .logo-carousel-item {
	    margin: 0 10px;
	}


	.cta-custom-box-item-wrapper {
    	margin: 0px 30px 20px;
	}

	.online-short-courses-tabs .sow-tabs-tab-container {
    	text-align: center;
	}

	.online-short-courses-tabs .sow-tabs-tab-container .sow-tabs-tab{
    	display: block!important;
	}


	.online-short-courses-tabs .sow-tabs-panel-container .sow-tabs-panel {
		padding: 15px!important;
	}

	.online-short-courses-tabs .sow-tabs-panel-container .sow-tabs-panel h6{
		text-align: center;
	}

	.online-short-courses-tabs .sow-tabs-panel-container .sow-tabs-panel a{
		margin: 0 auto;
    	display: block;
	}

	.cta-custom-box-item-wrapper .bg-image-wrap {
	    margin: 5px auto 25px;
	}

	.services-wrapper .service-item {
    	width: 323px;
	}

	.contact-right-container .gform_wrapper .radio-style-1.special-radio-style li {
	    width: 100px;
	}

	.industry-partners-query .row {
		margin-right: 0;
    	margin-left: 0;
	}

	.industry-partners-post-item {
	    display: block;
	}

	.industry-partners-post-item .s1.image {
	    max-width: 400px;
	    width: 100%;
		height: auto;
	    display: block;
	}

	.industry-partners-post-item .s2 {
	    padding-left: 0;
	    padding-right: 0;
	    width: 100%;
	}

	.industry-partners-post-item .s2 .heading {
	    text-align: center;
	    text-transform: uppercase;
	    font-weight: bold;
	}

	.industry-partners-post-item .s2 .website {
	    text-align: center;
	}

	.industry-partners-post-item .s2 .text {
	    text-align: center;
	}

	.industry-partners-post-item .s1.image img {
	    margin-top: 0;
	}

	.custom-internal-header-mobile {
	    margin-top: 50px;
	}

	.custom-internal-header-mobile .custom-internal-heading {
	    font-size: 20px;
	}

	.conference-schedule {
		padding-right: 0;
    	width: 92%;
	}

	.conference-schedule .conference_title{
		padding: 10px;
	}

	.conference_title .conference_text .conference_title_text {
	    font-size: 18px;
	    padding-top: 5px;
	}

	.conference-details-container {
		padding: 10px!important;
	}    

	.conference-details-container .upper {
	    /*display: grid;
	    width: 150px;
	    float: left;*/
	    display: none;
	}

	.conference-details-container .lower {
	    vertical-align: top;
	    font-weight: bold;
	    display: grid;
	}

	.conference-details-container .lower .date::before {
	    content: "Date: ";
	    width: 100px;
	    display: block;
	    margin: 0 auto;
    	font-weight: normal;
	}

	.conference-details-container .lower .location::before {
	    content: "Location: ";
	    width: 100px;
	    display: block;
	    margin: 0 auto;
    	font-weight: normal;
	}

	.conference-details-container .lower .r1::before {
	    content: "Price: ";
	    width: 100px;
	    display: block;
	    margin: 0 auto;
    	font-weight: normal;
	}

	.conference-details-container .lower .early_bird::before {
	    content: "Earlybird Price :";
	    display: block;
	    margin: 0 auto;
    	font-weight: normal;
	}
 
	

	.conference-details-container td { 
		width: 100%!important; 
		text-align: center!important;
		padding-bottom: 15px;
	}

	.conference-details-container td.eventlocation {
	    width: 100%!important;
	    min-height: 110px;
	}

	.conference-details-container td i.fa {
	    display: none;
	}

	.conference-details-container .link-container {
	    float: none;
	    display: block;
	    margin: 20px auto;
	    width: 135px;
	}

	.box-style-internal-header {
	    padding: 20px;
	    margin: 20px 0 0;
	}

	.box-style-internal-header h1 {
		font-size: 18px;
	}

	.box-style-internal-header .box-style-internal-header-left p {
		margin: 0; 
	}

	.box-style-internal-header .box-style-internal-header-right .box-style-internal-buttons {
		margin-top: 10px;
	}

	.filters-container ul.media-boxes-filter li {
	    display: block;
	}

	.filters-container ul.media-boxes-filter a {
    	min-width: 125px;
    }

    .testimonials-wrapper {
	    max-height: none;
	    overflow-y: inherit;
	    margin: 0 20px;
	}

	.partners-logo-wrap {
	    margin-top: 0px;
	}

	.event-details-container {
	    padding: 10px 0px;
	    border-bottom: 1px solid #E0E1E4;
	}

	.event-details-container td {
		font-size: 16px;
		display: block;
    	width: 100%!important;
	}

	.event-details-container td i {
		margin-left: 5px!important;
	}

	.sow-tabs-tab-container {
		text-align: center;
	}

	.consulting-page .sow-tabs-panel-content a {
	    width: 100%;
	    white-space: normal;
	    line-height: 22px;
	}

	.cta-box-inner {
	    padding: 43px 20px 37px 20px;
	}

	.news-query.carousel-cols-3.navigation-style-2 h3.widget-title{
    	font-size: 18px;
	}

	.news-query.carousel-cols-3.navigation-style-2 .slick-prev, 
	.news-query.carousel-cols-3.navigation-style-2 .slick-next {
	    top: -30px;
	}

	.news-query.carousel-cols-3.navigation-style-2 .slick-prev {
	    right: 75px;
	}

	.news-query.carousel-cols-3.navigation-style-2 .slick-next {
	    right: 30px;
	}

	.annual-conference-page .custom-internal-header-mobile {
	    margin-top: 150px;
	    height: 70px;
	}

	.annual-conference-page .sow-tabs-panel-container h6 {
		font-size: 22px;
		text-align: center;
	}


	.annual-conference-page .sow-tabs .sow-tabs-panel {
		padding: 30px 15px 30px 15px!important;
	}

	table.agenda-table td {
	    padding: 5px 8px;
	}

	table.agenda-table td.time {
	    text-align: center;
	}

	table.agenda-table {
	    font-size: 13px;
	}

	table.agenda-table span.sub-title,
	table.agenda-table span.title {
	    line-height: 20px;
	} 

	.exhibitor-img {
	    max-width: 100%;
	    min-width: 100%;
	}

	.exhibitor-details-container h5 {
		margin-bottom: 5px;
	}

	.exhibitor-website {
	    font-size: 14px;
	}

	.exhibitor-contact {
	    font-size: 15px;
	}

	.annual-conference-page .content-sidebar-wrap{
	    padding: 0;
	}

	.annual-conference-page .content{
	    margin:0!important;
	}

	.training-event-contact-form .location_title_text {
		font-size: 14px;
    	font-weight: normal;
	}

	.ff-cta.style-2 .inner {
	    padding: 20px;
	}

	.ff-cta.style-2 .heading {
	    font-size: 24px;
	}

	.box-item-benifits {
	    min-height: auto;
	}

	.events-wrapper .event-items .panel-grid-cell {
		margin-top: 0; 
		margin-bottom: 0px;
	}

	.events-page .cta-custom-box-item-wrapper {
	    margin: 0px 0px 20px;
	}

	.events-page .cta-custom-box-item-wrapper .bg-image-wrap {
	    margin: 25px auto 25px;
	}

	.end-of-year-seminars-page .custom-internal-header-mobile h1,
	.end-of-year-seminars-page .custom-internal-header-mobile .custom-internal-sub-heading {
		color: #fff;
    	text-shadow: 1px 1px #bbbbbb;
	}

	.end-of-year-seminars-page .sow-tabs-tab-container {
		margin: 0 15px;
	}

	.month-text-left, .month-text { 
		font-size: 12px; 
	}

	.mobile-timeline .month-line-container {
		padding: 0;
	}

	.team-profile-internal .s1 {
		display: block;
		text-align: center;
	}

	.team-profile-internal .s1 .image {
	    margin-right: 0;
	}

	.single .box-style-internal-header {
	    max-width: 93%;
	}

	.have-an-enquiry-wrapper {
		padding: 4px 0px 4px 30px;
	    margin: 10px auto;
	    font-size: 12px;
	}

	.testimonials-wrapper .testimonial-item:last-child:after {
		display: none;
	}

	.contact-right-container {
	    padding-bottom: 0;
	}

	.share-icons-container .left-share {
	    width: 100%;
	    text-align: center;
	}

	.share-icons-container .right-share {
	    text-align: center;
	    display: block;
	    float: none;
	    margin: 0 auto;
	    width: auto;
	}

	.single-podcasts .content-sidebar-wrap {
	    margin-top: 0px;
	    padding-top: 30px;
	    padding-bottom: 10px;
	}

	.author-social {
	    margin-top: 30px;
	}

	.single .site-inner .content-sidebar-wrap {
	    padding-bottom: 20px;
	}

	h2.post-title {
	    font-size: 24px;
	}

	a.btn-our-mission {
	    margin: 0 auto;
	    display: block!important;
	    margin-bottom: 10px;	
	    margin-left: 0px!important;
	}

	.mobile-static-banner .btn-wrap {
		width: 320px;
    	margin: 0 auto;
	}

	.mobile-static-banner .heading-1,
	.mobile-static-banner .text-1 {
	    text-align: center;
	}


	.internal #mobile-static-banner-container {
		background-image: none!important;
	    background-color: #fff;
	    border: 1px solid #E0E1E4;
	    margin: 15px;
	}



	#mobile-static-banner-container .custom-internal-header-mobile {
	    margin-top: 20px;
	    height: auto;
	    padding-bottom: 20px;
	}

	#mobile-static-banner-container .content-border-left {
	    padding-left: 0;
	    text-align: center;
	}

	#mobile-static-banner-container .custom-internal-buttons {
	    padding-left: 0;
	    display: block;
	    margin: 0 auto;
	    width: 300px;
	}

	#mobile-static-banner-container .custom-internal-buttons a {
		width: 120px;
		padding: 10px 10px!important;
	}


	#mobile-static-banner-container .custom-internal-sub-heading, 
	#mobile-static-banner-container .custom-internal-heading {
	    color: #262A35;
	}


	.custom-internal-main-banner .custom-internal-header-right {
		float: none;
	    margin: 0px auto 20px;
	    display: block;
	    width: 195px;
	}

	.custom-internal-main-banner .custom-internal-header-right a {
	    border: 1px solid #262A35!important;
	    padding: 10px;
	    background: #fff;
	}


	div#pl-805, div#pl-806 {
	    background: none; 
	}

	.box-item-benifits {
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.membership-benefits {
		font-size: 22px;
	}

	.ff-pricing-box .s3 {
	    padding: 25px 35px !important;
	}

	.video-wrapper .play-btn {
	    position: absolute;
	    top: 35%;
	    bottom: 50%;
	    left: 42%;
	    right: 50%;
	}

	.online-short-courses-price.mobile {
	    display: block;
	    padding: 10px 25px;
	    margin-bottom: 15px;
    	text-align: center;
	}

	.news-page .media-boxes-filter-container .inner {
		display: block;
	}

	.news-page .media-boxes-filter-container .inner .filter-heading {
	    display: block;
	    text-align: center;
	    margin-bottom: 15px;
	}

	.news-page .media-boxes-filter-container .inner .media-boxes-filter boxes-filter {
		width: 270px;
    	margin: 20px auto 0;
	}

	.news-page .media-boxes-filter-container .inner ul.media-boxes-filter a {
	    min-width: 110px;
	}

	.news-page .media-boxes-filter-container .inner ul.media-boxes-filter {
	    width: 270px;
	    margin: 0 auto;
	}

	.news-page .media-boxes-filter-container .inner ul.media-boxes-filter li {
	    display: inline;
	}

	.sow-tabs-tab-dropdown {
		background-color: #ffcd30;
	    padding-right: 5px;
	    border: 1px solid #E0E1E4;
	}

	.sow-tabs-tab-dropdown select {
		background-color: transparent;
	    color: #2d2d2d;
	    font-weight: bold;
	    width: 100%;
	    -webkit-appearance: menulist;
		padding: 5px 10px;
	    height: 60px;
	    border: none;
	    word-break: break-word;
    	white-space: normal;
	}

	.sow-tabs-tab-dropdown select::after {
		font-family: FontAwesome;
		font-weight: 900; 
		content: "\f007";
	}

	.based-learning .sow-tabs-panel {
	    margin: 30px 0px;
	}

	.news-page .panel-grid-cell {
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.page-template-page-members-area .members_area_internal_header {
		height: auto;
    	padding: 20px;
	}

	.page-template-page-members-area .members_area_internal_header a.member-help-desk { 
	    float: none;
	    margin: 0 auto;
	    display: block;
	    text-align: center;
	    margin-bottom: 10px;
	}

	.page-template-page-members-area .members_area_internal_header .search-wrap {
		width: 100%;
	    border-radius: 25px;
	    overflow: hidden;
	}

	.page-template-page-members-area .content-sidebar-wrap article ul,
	.page-template-page-members-area .content-sidebar-wrap article ol{
	    text-align: left;
	}

	.page-template-page-members-area .content-sidebar-wrap article table.aus-states {
		width: 250px;
    	margin: 0 auto 20px;
	}

	.page-template-page-members-area .content-sidebar-wrap article table.age-range {
		margin-left: 0!important;
	}


	.page-template-page-members-area .wistia_embed {
		height: 220px!important;
	}

	/*  Annual  Conference  */
	.conference-main {
		max-width:300px;
	}

	.footer-section-1-b .btn {
	    width: 280px;
	} 

	.content-sidebar .sidebar {
	    margin: 30px auto 0;
	}

	.job-board-content-bg main.content {
	    padding: 15px;
	}

	.box-style-internal-header.internal_header_2 {
		margin-bottom: 30px;
	    height: auto;
	}

	.wpjb-page-search .wpjb-form > fieldset > div {
		width: 100%;
	}

	.wpjb-page-search .wpjb-form-to-refine #wpjb_submit {
		width: 100%;
	}

	.box-style-internal-header-left {
	    float: none;
	    text-align: center;
	}

	.box-style-internal-header-right {
	    float: none;
	    text-align: center;
	}

	.wpjb-page-add .wpjb-listing-type {
	    width: 85%;
	}

	.wpjb-page-add .wpjb-listing-radio {
	    width: 50px;
	}

	.wpjb-page-add .wpjb-listing-type-title {
	    float: none;
	    display: block;
	    padding-right: 10px;
	    line-height: 37px;
	}

	.wpjb-page-add .wpjb-listing-type-cost {
	    float: none;
	    display: block;
	    position: relative;
	    width: 150px;
	    text-align: center;
	}

	.wpjb-page-add .wpjb-form input.wpjb-submit, .wpjb-page-add .wpjb-form a.reset-btn, .wpjb-page-save a.wpjb-place-order, .wpjb-page-resume-login .wpjb-submit, .wpjb-page-company-login .wpjb-submit, .wpjb-page-default-form .wpjb-submit, .wpjb-page-company-new .wpjb-submit, .wpjr-page-register .wpjb-submit, .wpjb-company-edit-form .wpjb-submit {
		width: 100%;
	}

	.wpjb-page-single .wpjb-grid-row {
	    padding: 10px 0px;
	}

	.single .box-style-internal-header {
	    max-width: 100%;
	    margin-left: 0;
	}

	.single-job main.content {
	    padding: 40px 20px;
	}

	.wpjb-page-single a.wpjb-form-job-apply {
	    width: 100%;
	    text-align: center;
	}

	.style-3-type-btn {
	    width: 100%;
	}

	#wpjb-apply-form .wpjb-submit {
    	width: 100%;
	}

	.jobs-container .panel-grid-cell {
		margin: 0;
	}

	.single-company main.content {
	    padding: 20px;
	}

	.wpjb .wpjb-top-header.wpjb-use-vcard .wpjb-top-header-title {
	    font-weight: normal;
	    font-size: 16px;
	}
	.wpjb-page-company .wpjb-top-header {
	    padding: 10px;
	}
}


@media only screen and (max-width: 375px) {

	.custom-internal-heading {
	    font-size: 24px;
	}

	.cta-custom-box-item-wrapper .bg-image-wrap {
	    margin: 0px auto 25px;
	}

	.cta-custom-box-item-wrapper {
	    margin: 0px 10px 20px;
	    padding-top: 6px;
	}

	.contact-right-container .gform_wrapper .radio-style-1.special-radio-style li {
	    width: 100px;
	    margin: 0!important;
	}

	.box-style-internal-header-left {
	    float: none;
	    display: block;
	    margin: 0 auto;
	    width: 200px;
	    text-align: center;
	}

	.box-style-internal-header {
	    height: 150px;
	}

	.box-style-internal-header-right {
	    float: none;
	    margin: 0 auto;
	    display: table;
	}

	.news-query.carousel-cols-3.navigation-style-2 .slick-prev {
	    right: 60px;
	}

	.news-query.carousel-cols-3.navigation-style-2 .slick-next {
	    right: 15px;
	}

	.events-page .cta-custom-box-item-wrapper .bg-image-wrap {
	    margin: 0px auto 25px;
	}

	.events-page .cta-custom-box-item-wrapper {
	    margin: 0px 0px 20px;
	    padding: 6px;
	}

	.single .box-style-internal-header {
    	max-width: 100%;
	}

	.have-an-enquiry-wrapper {
	    padding: 3px 0px 3px 22px;
	    margin: 10px auto;
	    font-size: 11px;
	}

	.conference_title .conference_text .conference_title_text {
	    font-size: 16px;
	}

	.page-template-page-members-area .wistia_embed {
	    height: 199px!important;
	}

	table.exemption-table-by-states td, table.exemption-table-by-states th {
	    padding: 3px!important;
	}

	table.employee-contractor-table {
		font-size: 14px;
	}


}

@media only screen and (max-width: 320px) {

	.custom-internal-header-mobile .custom-internal-buttons a {
		margin: 0 5px;
    	font-size: 14px;
	}

	.custom-internal-buttons {
	    padding-left: 0;
	    display: inline-flex;
	}

	.conference-details-container .upper {
	    width: 110px;
	}

	.conference_title .conference_text .conference_title_text{
	    padding-left: 55px;
	    font-size: 18px;
	}

	.custom-internal-header-mobile {
	    margin-top: 30px;
	}

	.custom-internal-header-mobile {
	    height: 130px;
	}

	.annual-conference-page .custom-internal-header-mobile {
	    margin-top: 40px;
	    height: 100px;
	}

	table.agenda-table {
	    font-size: 11px;
	}

	.single .box-style-internal-header {
	    max-width: 90%;
	}

	.team-profile-internal .s3 {
	    padding: 5px 5px;
	}

	.have-an-enquiry-wrapper {
		padding: 3px 0px 3px 13px;
	}

	.have-an-enquiry-wrapper {
	    font-size: 11px;
	}

	.woocommerce .single-product div.product form.cart .button {
    	padding: 16.5px 20px;
	}

	.video-wrapper .play-btn {
	    position: absolute;
	    top: 35%;
	    bottom: 50%;
	    left: 40%;
	    right: 50%;
	    height: 50px;
	    width: 50px;
	}

	.news-page .media-boxes-filter-container .inner ul.media-boxes-filter li {
	    display: block;
	}

	.news-page .media-boxes-filter-container .inner ul.media-boxes-filter a {
	    min-width: 180px;
	}

	.conference_title .conference_text .conference_title_text {
	    font-size: 14px;
	}


	#mobile-static-banner-container .custom-internal-buttons {
	    padding-left: 0;
	    display: block;
	    margin: 0 auto;
	    width: 100%;
	}

	#mobile-static-banner-container .custom-internal-buttons a {
	    margin-bottom: 10px;
	}

	.page-template-page-members-area .wistia_embed {
	    height: 164px!important;
	}

	table.exemption-table-by-states td, table.exemption-table-by-states th {
	    padding: 1px!important;
	    text-align: center;
	}

	table.exemption-table-by-states {
	    font-size: 10px;
	}

	table.employee-contractor-table {
		font-size: 11px;
	}

	/*  Annual  Conference  */
	.conference-main{
		max-width:255px;
	}

	.wpjb .wpjb-grid .wpjb-col-35 {
	    width: 50%;
	    display: block;
	    float: none;
	    margin: 0 auto;
	    font-weight: 700;
	}

	.wpjb .wpjb-grid .wpjb-col-60 {
	    width: 60%;
	    float: none;
	    margin: 0 auto;
	}

}